<mat-card class="example-card">
  <mat-card-header>
    <mat-card-title>Login</mat-card-title>
  </mat-card-header>
  <mat-card-content>
    <form class="example-form">
      <table class="example-full-width" cellspacing="0">
        <tr>
          <td>
            <mat-form-field class="example-full-width">
            <input matInput placeholder="Email" [(ngModel)]="loginModel.email" type="email"  name="email" required email>
            </mat-form-field>
          </td>
        </tr>
        <tr>
        <td><mat-form-field class="example-full-width">
          <input matInput placeholder="Password" [(ngModel)]="loginModel.password" type="password" name="password" required>
        </mat-form-field></td>
      </tr></table>
    </form>
  </mat-card-content>
  <mat-card-actions>
    <button mat-raised-button (click)="submitLogin()" color="primary">Login</button>
    <button mat-raised-button matDialogClose pull-right>Cancel</button>
  </mat-card-actions>
</mat-card>
